.footer .reward {
	margin-bottom: 50px;
}

.footer .reward a img {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.footer .reward a:hover img {
	opacity: 0.7;
}

div[onclick="use_debug();"] {display: none!important}

